*{margin:0;padding:0;line-height:160%;}
ul,ol{margin:0;padding:0;}
ul li{list-style:none;list-style-postion:inline;}
ul li a{border:none;}
h2,h3,h3,h4,h5{margin:0;padding:0;}
img{border:none;}

body{
font-family:Meiryo,Osaka,arial,sans-serif,verdana;
color:#111;
background:#f6f6f6;
text-align:center;
}
a{color:#0682b6; text-decoration:none;}
a:hover{color:#49a1df;}
.clear-f{ clear:both;}

#site-wrap{
width:800px;
text-align:left;
margin:0 auto;
}
#site_name{
padding:5px 0;
margin-bottom:20px;
text-align:center;
background: -moz-linear-gradient(top,#fff,#f2f2f2);
background: -webkit-gradient(linear, center top, center bottom, from(#fff), to(#f2f2f2));
background: linear-gradient(top center, #fff 0%, #f2f2f2 100%);
border-bottom:#fff solid 1px;
box-shadow:1px 1px 2px #999;
}
#site_name a{
margin:0 auto;
text-align:left;
width:800px;
display:block;
font-size:24px;
font-weight:bold;
}
#site_name h1{
width:800px;
text-align:left;
margin:0 auto;
font-weight:normal;
font-size:12px;
}


#side_nav{
width:26%;
position:relative;
float:left;
font-size:12px;
color:#555;
}
#side_nav ul{
margin-bottom:10px;
color:#fff;
background:#222;
background: -moz-linear-gradient(top, #444, #000);
background: -webkit-gradient(linear, center top, center bottom, from(#444), to(#000));
background: linear-gradient(top center, #444 0%, #000 100%);
}

#side_nav ul a{
color:#fff;
text-decoration:underline;
}
#side_nav ul li{
padding:11px;
border-top:#444 solid 1px;
border-bottom:#000 solid 1px;
}
#side_nav h3{
margin:0 0 1px 0;
border-bottom:#222 solid 1px;
}
#main-contents{
width:65%;
padding:25px;
margin:0 0 20px 0;
position:relative;
float:right;
font-size:15px;
line-height:150%;
background:#f9f9f9;
border:solid #fff 2px;
box-shadow:1px 1px 3px #999;
}

h2,
h3,
#main-contents .link_title{
color:#052336;
font-size:15px;
padding:7px 5px;
margin:15px 0;
font-weight:bold;
border-radius:4px ;
background: #fff; /* Old browsers */
background: -moz-linear-gradient(top,  #fff 0%, #f3fffd 35%, #e0fff5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(35%,#f3fffd), color-stop(100%,#e0fff5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fff 0%,#f3fffd 35%,#e0fff5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fff 0%,#f3fffd 35%,#e0fff5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fff 0%,#f3fffd 35%,#e0fff5 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fff 0%,#f3fffd 35%,#e0fff5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#e0fff5',GradientType=0 ); /* IE6-9 */
}



#main-contents ul li,
#main-contents p{
line-height:150%;
}

#main-contents .reference li{
line-height:150%;
padding-bottom:3px;
}

.img01{
border-top:solid #dddddd 1px;
border-bottom:solid #dddddd 1px;
width:100%;
}

#under_col{
padding:12px;
background:#eee;
font-size:12px;
color:#666;
text-align:center;
}
#under_col_in{
width:800px;
margin:0 auto;
text-align:left;
}
#under_col ul li{
line-height:180%;
}
#under_col .credit{
letter-spacing:1px;
text-align:right;
font-size:11px;
}

